@charset "UTF-8";
/* CSS Document */

/* ############################################################

    Styles for landing page
    Last Up Date: 2011.10.28
    Author: htanjo

############################################################ */


/* Layout */

div#content {
	overflow: hidden;
	padding-bottom: 15px;
	border-bottom: 1px solid #808080;
  background: url(../../img/nonmember/landing/bg_content_top.gif) repeat-x;
  line-height: 1.4;
}

/* Main image */

div#mainImage {
	overflow: hidden;
  background: url(../../img/nonmember/landing/bg_main.jpg) no-repeat 50% 0;
}
div#mainImageInner {
	position: relative;
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
}
div#mainCatch{
	position: absolute;
	top: 2px;
	left: 10px;
	float:left;
}
div#mainImage div#register ul {
	margin: 23px 0 0 4px;
}
div#mainImage div#register li {
	margin-right: 25px;
	float: left;
}
div#mainCapture{
	margin-top: 16px;
	padding-right:7px;
	float:right;
}
div#mainCapture h3{
	margin-top: 10px;
	width: 384px;
	height: 27px;
	text-indent: -9999px;
  background: url(../../img/nonmember/landing/cooper_ttl.jpg) no-repeat 0 0;
}
div#mainCapture ul {
	width: 384px;
	overflow: hidden;
	zoom: 1;
  background: url(../../img/nonmember/landing/cooper_bg.jpg) repeat-y 0 0;
}
div#mainCapture li {
	padding: 5px 0 5px 30px;
	white-space: nowrap;
  background: url(../../img/nonmember/landing/icon.gif) no-repeat 20px 12px;
	float: left;
}
div#mainCapture li a {
	color: #3399ee;
	text-decoration: underline;
	font-size: 90%;
}
div#mainCapture li a:hover {
	text-decoration: none;
}
div#mainCapture #cooper-btm {
	margin-bottom: 20px;
	font-size:1%;
	overflow: hidden;
}

/* Content */

div#contentInner {
  width: 890px;
  margin: 0 auto;
  padding: 0 30px;
	clear: both;
}

/* How to */

div#howtoGuide {
	margin: 30px 0 0 0;
}
div#howtoGuide ul {
	overflow: hidden;
	zoom: 1;
}
div#howtoGuide li {
	float: left;
}
div#howtoGuide li#howto01 {
	width: 305px;
	height: 173px;
  background: url(../../img/nonmember/landing/howto_bg01.jpg) no-repeat 0 0;
}
div#howtoGuide li#howto02 {
	width: 305px;
	height: 173px;
  background: url(../../img/nonmember/landing/howto_bg02.jpg) no-repeat 0 0;
}
div#howtoGuide li#howto03 {
	width: 280px;
	height: 173px;
  background: url(../../img/nonmember/landing/howto_bg03.jpg) no-repeat 0 0;
}
div#howtoGuide li p {
	margin: 68px 0 0 20px;
	width: 242px;
	color: #000;
	font-size: 90%;
	line-height: 1.6;
}
div#howtoGuide li span {
	color: #3399ee;
}

